Debian LTS: DLA-1805-1: minissdpd security update

It was discovered that there was a use after free vulnerability in minissdpd, a network device discovery daemon. A remote attacker could abuse this to crash the process.

Continue Reading — Debian LTS: DLA-1805-1: minissdpd security update

What is in your mind, about this post ? Leave a Reply

Close
  Our next learning article is ready, subscribe it in your email

What is your Learning Goal for Next Six Months ? Talk to us